## sureal-dmo 0.6.2

=== debian/changelog ===
sureal-dmo (0.6.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 30 Oct 2020 07:59:43 +0100

sureal-dmo (0.6.1-dmo2) unstable; urgency=medium

  * Add python3-setuptools to Build-Depends

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 13 Sep 2020 15:45:49 +0200

sureal-dmo (0.6.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 06 Sep 2020 08:50:46 +0200

sureal-dmo (0.6.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 01 Sep 2020 08:40:51 +0200

sureal-dmo (0.4.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 15 Nov 2019 08:38:56 +0100

sureal-dmo (0.4.1-dmo2) unstable; urgency=medium

  * Don't erase generated egg-info files.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 03 Jun 2019 01:45:13 +0200

sureal-dmo (0.4.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 02 Jun 2019 14:56:55 +0200

sureal-dmo (0.3.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 03 Apr 2019 08:46:09 +0200

sureal-dmo (0.3-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 29 Mar 2019 10:55:53 +0100
