=== debian/control ===
Source: sureal-dmo
Section: python
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/Netflix/sureal
Rules-Requires-Root: no
Standards-Version: 4.5.0
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3,
 python3-setupmeta, python3-setuptools

Package: python3-sureal
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-tk
Description: Subjective quality scores recovery from noisy measurements.
 SUREAL is a toolbox developed by Netflix for recovering quality scores from
 noisy measurements obtained by subjective tests. Read this paper for some
 background. SUREAL is being imported by the VMAF package.
