=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ -Spybuild

override_dh_clean:
	rm -rf .eggs

	dh_clean
