## sureal-dmo 0.9.0

=== debian/changelog ===
sureal-dmo (0.9.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 29 Jun 2022 08:43:49 +0200

sureal-dmo (0.8.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 26 Apr 2022 08:41:30 +0200

sureal-dmo (0.7.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 22 Apr 2022 08:37:20 +0200

sureal-dmo (0.7.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 21 Apr 2022 08:59:46 +0200
