=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://github.com/Netflix/sureal
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3,
- python3-setupmeta, python3-setuptools
+ python3-setupmeta, python3-setuptools, python3-scipy, python3-pandas
 
 Package: python3-sureal
 Architecture: all
