=== debian/rules ===
--- 
+++ 
@@ -6,4 +6,4 @@
 override_dh_clean:
 	rm -rf .eggs
 
-	dh_clean
+	dh_clean sureal.egg-info/PKG-INFO sureal.egg-info/entry_points.txt
