=== debian/watch ===
version=4

https://pypi.debian.net/sureal/sureal-(.*)@ARCHIVE_EXT@
